martes, 11 de diciembre de 2007

Noticias: VI 3.5 ya disponible

¡¡¡ Por fin !!! Tras un retraso de unos días, VMware ya ha habilitado para descarga la esperada versión 3.5 de Virtual Infraestructure... Sobra decir que ya está en plena descarga. Migraciones al canto...

7 comentarios:

NexusVI dijo...

Sabeis si para actualizar desde Infrastructure 3.0 es necesario cambiar la licencia? o vale la misma que tengo puesta ahora...

Anónimo dijo...

No hay problema alguno :-)

F. Javier Lancharro dijo...

Buenas tardes a todos. Despues de seguir durante varios meses este fantástico Blog, me he decidido a registrarme, no lo he hecho antes por mera pereza.

Llevo mucho tiempo dedicado a la virtualización con ESX y GSX (en su época)

Me he decidido a escribir estas líneas para todos aquellos que desean pasar sus entornos de producción a la nueva versión de ESX 3.5.

Actualmente existen varios problemas por los que no migrar, ya que me los he encontrado con mi servidor DELL PowerEdge 2950 de casa. Al pasar a ESX 3.5 las copias de seguridad con vRanger ó esXpress no funcionan correctamente, el problema que dá es que indica que tienes menos de los 6GB disponibles en la partición VMFS3, para ser exactos 0bytes libres, y realmente tengo 270 libres, por lo que no tiene espacio disponible para efectuar el snapshot y realizar la copia, las únicas copias que permite efectuar son las de las maquinas que se encuentran apagadas, estas no dan ningún problema.

Otros problemillas con el Veeam FastSCP, gran programa para subir archivos al servidor ESX, aumenta la velocidad de transferencia considerablemnte, el problemilla es que necesitas tener abierto los puertos del 2500-5000, y al haber eliminado dichos puertos de la configuración de seguridad se tienen que añadir a mano, creando un archivo "FastSCP.xml" de configuración en "/etc/vmware/firewall" y permitirlo con "esxcfg-firewall -e FastSCP".

Por lo demás parece todo funcionar sin ningún problema, si encuentro alguno nuevo os intentaré avisar.

Saludos y Feliz Navidad a todos

Anónimo dijo...

Muy interesante f.javier lancharro!, tienes algun enlace interesante acerca de esto que comentas?

J. L. Medina dijo...

Gracias, Javier, por tu colaboración. Algunas notas sobre lo que comentas:

- Soporte de vRanger o EsXpress: Supongo que ambos fabricantes compatibilizarán sus productos con la nueva release o mediante parche al efecto. En el caso de esXpress, encuentro la siguiente nota:

"** ESX 3.5 Release Note: On Dec. 11, 2007 VMware released ESX 3.5.0. Before upgrading your production environment, make sure to do proper due diligence. Upgrade test/dev host(s) only until you are satisfied that the environment will operate as expected. Also, make sure you have a down grade path in place PRIOR to upgrading your production hosts, just in case (image your ESX hosts prior to upgrade). Also note, the esXpress GUI does not operate under ESX 3.5.0 and all configuration needs to be performed from the esXpress text menu instead"

Respecto a vRanger, parece ser que estará plenamente soportado en un par de semanas (http://supportforums.vizioncore.com/forums/thread/6808.aspx)

- FastSCP... bueno... no me parece un "problema", sino cuestión de configuración más bien.

Por lo que parece, no deben suponer inconvenientes para una migración a 3.5

Un saludo.

Anónimo dijo...

Hola

Me interesa conocer como "crear" ese fichero en el ESX 3.5 para que funcione fastSCP, f.javier lancharro comentaba que hay que crear un archivo xml, a mano. ¿podrias detallar el procedimiento?
gracias

Notebooks dijo...

Hello. This post is likeable, and your blog is very interesting, congratulations :-). I will add in my blogroll =). If possible gives a last there on my blog, it is about the Notebook, I hope you enjoy. The address is http://notebooks-brasil.blogspot.com. A hug.